{
	// See https://go.microsoft.com/fwlink/?LinkId=733558
	// for the documentation about the tasks.json format
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Build",
			"type": "shell",
			"command": "scons",
			"group": {
				"kind": "build",
				"isDefault": true
			},
			"problemMatcher": "$gcc"
		},
		{
			"label": "Clean",
			"type": "shell",
			"command": "scons",
			"args": [
				"-c"
			],
			"group": "build",
			"problemMatcher": [
				"$gcc"
			]
		}
	]
}